.GAME

;copy hi score
	ld HL,hi_score_table
	ld DE,Current_hi_score
	ld BC,6
	ldir
	
IF debug
	jp GAME_Run ;shortcut to game !
ENDIF
	
	;break

.GAME_FullRestart	;full restart for all , reload to title screen !



	call MUSIC_Stop
	di
	ld SP,#9000	;no way to go back !

	call TITLE_Init
	
	xor A
	ld (ForcePlayerMove),A	;release keyboard !
	ld (sound_test_zik),A	;force to use title music
	
	;break
	
	jp GAME_Enter

	


